﻿body 
{
    width:100%;
    margin:0;
    padding:0;
    background: #0b0b0b url('/images/red_cricket_ball_2.jpg') no-repeat top;
    background-position: center top;  
    font-family: Arial, Helvetica  
}

#container
{
    width:900px;
    margin-left:auto;
    margin-right:auto
}

#header
{
    height:200px
}

#logo
{
    width:250px;
    height: 180px;
    float:left
}

#heading
{
    width:640px;
    float:right;
    text-align:center;
    color:#fff;    
}

#heading h1
{
    font-size: 48pt;
    margin-bottom:0;
}

#heading h2
{
    margin-top:10px
}

.bodyContent
{
    background-color:#fff;
    padding:10px;
    border: 1px solid #fff;
    border-radius:10px;
}

#menu
{
    background-color:#00395e;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity:0.8;
    padding: 4px 0 4px 8px;
    margin-bottom:20px;
    border: 1px solid #00395e;
    border-radius:10px;
}

#menu a
{
    color:#fff;
    text-decoration:none;
    font-size: 12pt;
    text-transform:uppercase;
    margin-right:14px;
    font-weight:bold
}

#menu a:hover
{
    text-decoration:underline;
    filter: alpha(opacity=50)    
}

a{color:#154759}
a:hover{color:#17035f;text-decoration:none}

#rules li
{
    padding: 6px 0;
}